.dot16-1 {
    margin-top: 0.885vw;
}

.mtDot-16 {
    margin-top: 0.521vw;
}

.SecondContainer img {
    margin-top: 0px!important;
}

.Footertext {
    font-size: 1.927vw;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #fff;
    margin-left: 0.677vw;
}

.schoolImg {
    margin-top: 0px!important;
}

.bigNav {
    position: relative!important;
}

.FirstNav {
    width: 100%;
    height: 8.020833vw;
    background-color: #003e8c;
    align-items: center;
    justify-content: space-between;
    background-image: url(./images/NavBg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 76.041667vw;
    display: flex;
}

.OtherNav .FirstNav {
    background-image: url(./images/WhiteBg.png);
    background-position-x: 44.375vw;
}

.OtherNav {
    display: block!important;
}

.sub-nav {
    height: 12.13875vw!important;
    width: 26.041667vw!important;
    /* background-color: pink!important; */
    border-left: .3125vw solid #003e8c!important;
    /* background-image: url(../images/21.png)!important; */
    background-repeat: no-repeat!important;
    position: absolute!important;
    z-index: 1!important;
    top: 2.916667vw!important;
    display: none;
    /* animation: appear .5s; */
    transition: opacity .5s;
    padding-left: 25vw;
    padding-top: 3.333vw;
    background-image: url(../images/HideNavBgImg.jpg);
    background-size: 105%;
    /* display: flex; */
}

.ContainerDiv {
    display: flex;
    height: 14.21875vw;
    width: 100%;
    background-color: #003e8c;
    background-image: url(./images/FooterBg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 66.145833vw 0;
}

.last {
    font-size: 0.938vw;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #CECECE;
    margin-top: 2.135vw;
    width: 62.24vw;
    text-align: right;
}

img {
    margin-top: 1.458vw;
}

.text {
    width: 61.406vw;
    font-size: 0.938vw;
    font-family: 微软雅黑;
    color: #3C3C3C;
    line-height: 1.563vw;
    margin-top: 2.656vw;
}

.textinfo {
    display: flex;
    flex-direction: row;
    padding-top: 0.521vw;
    padding-bottom: 0.521vw;
    border-bottom: 1px solid #0E5FAD;
    width: 66.51vw;
    border-top: 1px solid #0E5FAD;
    justify-content: center;
    margin-top: 1.406vw;
    font-size: 0.9vw;
}

.textinfo :nth-child(2) {
    margin-left: 0.26vw;
    margin-right: 0.26vw;
}

.container {
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-top: 2.188vw;
    /* display: none; */
    padding-top: 0.781vw;
    margin-bottom: 2.448vw;
}

.title {
    width: 64.063vw;
    height: 2.76vw;
    font-size: 1.25vw;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #3C3C3C;
    line-height: 1.563vw;
}

#wp_paging_w85 {
    display: none;
}
/* // 顶部CSS start */

.teacherInfo {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/* .teacherInfo .header {
    display: flex;
    justify-content: space-between;
} */

.teacherInfo .horizontalBar1 {
    width: 54.219vw;
    height: 0.313vw;
    margin-top: 0.573vw;
}

.teacherInfo .briefIntro {
    width: 53.594vw;
    height: 15.104vw;
    display: flex;
    align-items: center;
    margin-top: 1.51vw;
    font-size: 0.885vw;
    color: #000;
}

.teacherInfo .briefIntro .left {
    display: flex;
}

.teacherInfo .briefIntro .left .photo {
    width: 10.313vw;
    height: 15.104vw;
}

.teacherInfo .briefIntro .teacherName {
    width: 20.833vw;
    height: 2.24vw;
}

.teacherInfo .briefIntro .teacherName p {
    text-align: center;
    line-height: 2.708vw;
}

.teacherInfo .briefIntro .right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 11.458vw;
    margin-left: 1.146vw;
}

.teacherInfo .briefIntro .right .item {
    width: 100%;
    text-align: justify;
}

.teacherInfo .briefIntro .right .item-last span:nth-child(3) {
    width: 13.281vw;
}

.teacherInfo .detailedIntro {
    width: 55.99vw;
    margin-top: 1.823vw;
    font-size: 0.885vw;
    padding: 1.042vw 1.354vw;
    line-height: 2.344vw;
}
/* // 顶部CSS end */

.container .info2 {
    text-align: left;
}

.Article_Content {
    font-size: 0.885vw !important;
    text-align: left;
    line-height: 2.344vw;
}

.Article_Content span,
.Article_Content span span {
    background-color: transparent !important;
    font-size: 0.938vw !important;
}

.bg-grey span,
.bg-grey {
    background-color: #dde0f0 !important;
}

.wp_articlecontent .list-paddingleft-2 {
    padding-left: 0px;
}

.Article_Title {
    line-height: 2.708vw;
    text-align: center;
}

div#w92 {
    display: flex;
    justify-content: left;
}

.teacherName.bg-lblue {
    display: flex;
    justify-content: center;
}

.info1 .text {
    margin: 0 auto !important;
}

.info1 .title {
    margin: 0 auto !important;
}
/* .info1 {
    display: none;
}

.info2 {
    display: none;
} */

.teacherImg {
    width: 10.313vw;
    height: 15.104vw;
    margin-top: 0px !important;
}

p.researchArea {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.topContainer :nth-child(1) {
    margin-top: 0px !important;
}

.SmallDiv :nth-child(1) {
    margin-top: 0px !important;
}

.header {
    background-color: #DDE0F0 !important;
    color: #003e8c !important;
    margin-top: 0.781vw;
    line-height: 3.109vw;
}

p.header {
    margin-top: 0.781vw;
}

span.spansStyle {
    font-family: 微软雅黑 !important;
}

.info1 .wp_articlecontent {
    padding: 0vw 5.208vw;
}

span.Article_Title.spansStyle {
    font-size: 1.302vw !important;
}

.name img {
    width: 35.6771vw;
    height: 4.6875vw;
    margin-top: 0px!important;
    margin-top: 0px!important;
}

.topContainer :nth-child(1) {
    height: 3.5937vw;
    width: 27.0833vw;
    margin-top: 0px!important;
}

.info1 .wp_articlecontent span {
    font-size: 0.938vw !important;
    line-height: 1.575vw !important;
}

.info1 .wp_articlecontent p {
    font-size: 0.938vw !important;
    line-height: 1.7vw !important;
}